html, body {margin: 0; height: 100%; overflow: hidden}

/* HEADER */
header h1 {
  text-align: center;
  color: gray;
  text-shadow: 1px 1px 0 black, -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-weight: bolder;
  font-size: 60px;
  text-transform: uppercase;
  position: absolute;
  top: 5%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

/* FOOTER */

footer {
  position: absolute;
  z-index: 100;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: 0;
  font-size: 16px;
  color: darkslategray;
}

footer a {
  color: darkslategray;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}

footer button {
  background: none;
  border: none;
  cursor: pointer;
  color: darkslategray;
  padding: 0;
  font-family: inherit;
  font-size: inherit;
}

/* SLIDESHOW */

.background-slideshow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  animation: zoom 10s infinite alternate;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.4);
  }
}

.background-slideshow img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: auto;
  opacity: 0;
  transform: scale(0.9);
  transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}

.background-slideshow img.visible {
  opacity: 1;
  transform: scale(1);
}

.slideshow-container {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* QUOTES */

.quote-container {
  display: none;
  position: relative;
  max-width: 70%;
  padding: 40px;
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  border-radius: 10px;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.quote-container:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background-image: url("/media/quotation_mark.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.quote {
  font-size: 24px;
  font-style: italic;
  margin-bottom: 20px;
  padding-left: 80px;
}

.author {
  font-size: 16px;
  text-align: right;
  font-style: normal;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}